{
  "name": "瞬間破壞",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_instabreak",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "瞬間破壞升級是挖掘作業的速通途徑。在$(l:justdirethings:res_time_crystal)時間水晶$(/l)的協助下，加裝有此升級的工具能夠瞬間破壞方塊，獲取資源需耗費的時間也因此大幅縮短。$(br2)注意：能耗會因方塊硬度的上升而大幅上漲。破壞黑曜石的耗能比破壞石頭要多出許多。"
    },
    {
      "type": "patchouli:crafting",
      "title": "瞬間破壞升級的配方",
      "recipe": "justdirethings:upgrade_instabreak"
    }
  ]
}
